[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#536458: marked as done (konqueror: Konqueror does not some Flash)

Your message dated Wed, 28 Apr 2010 17:54:56 +0200
with message-id <201004281754.57491.ewoerner@kde.org>
and subject line 
has caused the Debian Bug report #536458,
regarding konqueror: Konqueror does not some Flash
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

536458: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=536458
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: konqueror
Version: 4:4.2.4-1
Severity: normal

I removed the file "flash-plugin-nonfree" because was doing segmention
faults at Iceweasel, then I installed the package flashplugin-mozilla, who
install tis file:


Opera and Iceweasel load Flash with this file correctily, but Konqueror not.
I already configure plugin's directory at preferences, but my Flash websites
does not load.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable'), (101, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux (SMP w/4 CPU cores; PREEMPT)
Locale: LANG=pt_BR.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages konqueror depends on:
ii  kdebase-bin            4:4.2.4-1         core binaries for the KDE 4 base m
ii  kdebase-data           4:4.2.4-1         shared data files for the KDE 4 ba
ii  kdebase-runtime        4:4.2.4-2         runtime components from the offici
ii  kdelibs5               4:4.2.4-1         core libraries for all KDE 4 appli
ii  libc6                  2.9-13            GNU C Library: Shared libraries
ii  libkonq5               4:4.2.4-1         core libraries for Konqueror
ii  libkonqsidebarplugin4  4:4.2.4-1         Konqueror sidebar plugin library
ii  libqt4-dbus            4.5.1-2           Qt 4 D-Bus module
ii  libqt4-qt3support      4.5.1-2           Qt 3 compatibility library for Qt 
ii  libqt4-xml             4.5.1-2           Qt 4 XML module
ii  libqtcore4             4.5.1-2           Qt 4 core module
ii  libqtgui4              4.5.1-2           Qt 4 GUI module
ii  libstdc++6             4.4.0-6           The GNU Standard C++ Library v3
ii  libx11-6               2:1.2.1-1         X11 client-side library
ii  zlib1g                 1: compression library - runtime

Versions of packages konqueror recommends:
ii  dolphin                       4:4.2.4-1  file manager for KDE 4
ii  konqueror-nsplugins           4:4.2.4-1  Netscape plugin support for Konque

Versions of packages konqueror suggests:
pn  konq-plugins                  <none>     (no description available)

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 4:4.4.2-1

No response from the submitter for 4 weeks, closing.

--- End Message ---

Reply to: